@font-face {
    font-family: 'DIN';
    src: url('din_bold-webfont.eot');
    src: url('din_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_bold-webfont.woff2') format('woff2'),
         url('din_bold-webfont.woff') format('woff'),
         url('din_bold-webfont.ttf') format('truetype'),
         url('din_bold-webfont.svg#dinbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('din_light-webfont.eot');
    src: url('din_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_light-webfont.woff2') format('woff2'),
         url('din_light-webfont.woff') format('woff'),
         url('din_light-webfont.ttf') format('truetype'),
         url('din_light-webfont.svg#din_lightregular') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('din_medium-webfont.eot');
    src: url('din_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('din_medium-webfont.woff2') format('woff2'),
         url('din_medium-webfont.woff') format('woff'),
         url('din_medium-webfont.ttf') format('truetype'),
         url('din_medium-webfont.svg#din_mediumregular') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DIN';
    src: url('din-webfont.eot');
    src: url('din-webfont.eot?#iefix') format('embedded-opentype'),
         url('din-webfont.woff2') format('woff2'),
         url('din-webfont.woff') format('woff'),
         url('din-webfont.ttf') format('truetype'),
         url('din-webfont.svg#dinregular') format('svg');
    font-weight: 400;
    font-style: normal;
}